# GSequencer - Advanced GTK Sequencer 
# Copyright (C) 2005-2022 Joël Krähemann
# 
# This file is part of GSequencer.
#
# GSequencer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GSequencer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GSequencer.  If not, see <http://www.gnu.org/licenses/>.

<SECTION>
<FILE>ags_cartesian</FILE>
<TITLE>AgsCartesian</TITLE>
AGS_PLOT
AGS_CARTESIAN_STEP_CONVERSION_FUNC
AGS_CARTESIAN_TRANSLATE_FUNCT
AGS_CARTESIAN_SCALE_FUNC
AGS_CARTESIAN_LABEL_FUNC
AGS_CARTESIAN_DEFAULT_X_MARGIN
AGS_CARTESIAN_DEFAULT_Y_MARGIN
AGS_CARTESIAN_DEFAULT_X_STEP_WIDTH
AGS_CARTESIAN_DEFAULT_Y_STEP_HEIGHT
AGS_CARTESIAN_DEFAULT_X_SCALE_STEP_WIDTH
AGS_CARTESIAN_DEFAULT_Y_SCALE_STEP_HEIGHT
AGS_CARTESIAN_DEFAULT_X_STEP
AGS_CARTESIAN_DEFAULT_Y_STEP
AGS_CARTESIAN_DEFAULT_X_START
AGS_CARTESIAN_DEFAULT_X_END
AGS_CARTESIAN_DEFAULT_Y_START
AGS_CARTESIAN_DEFAULT_Y_END
AGS_CARTESIAN_DEFAULT_X_LABEL_START
AGS_CARTESIAN_DEFAULT_X_LABEL_STEP_WIDTH
AGS_CARTESIAN_DEFAULT_Y_LABEL_START
AGS_CARTESIAN_DEFAULT_Y_LABEL_STEP_HEIGHT
AgsCartesianStepConversionFunc
AgsCartesianTranslateFunc
AgsCartesianScaleFunc
AgsCartesianLabelFunc
AgsCartesianFlags
AgsPlotFillFlags
AgsPlot
ags_plot_alloc
ags_plot_free
ags_plot_get_n_points
ags_plot_set_n_points
ags_plot_get_join_points
ags_plot_set_join_points
ags_plot_get_point
ags_plot_set_point
ags_plot_get_point_color
ags_plot_set_point_color
ags_plot_get_point_label
ags_plot_set_point_label
ags_plot_get_n_bitmaps
ags_plot_set_n_bitmaps
ags_plot_get_bitmap
ags_plot_set_bitmap
ags_plot_get_bitmap_color
ags_plot_set_bitmap_color
ags_plot_get_n_pixmaps
ags_plot_set_n_pixmaps
ags_plot_get_pixmap
ags_plot_set_pixmap
ags_cartesian_add_plot
ags_cartesian_remove_plot
ags_cartesian_get_x_margin
ags_cartesian_set_x_margin
ags_cartesian_get_y_margin
ags_cartesian_set_y_margin
ags_cartesian_get_center
ags_cartesian_set_center
ags_cartesian_get_line_width
ags_cartesian_set_line_width
ags_cartesian_get_point_radius
ags_cartesian_set_point_radius
ags_cartesian_get_font_size
ags_cartesian_set_font_size
ags_cartesian_get_x_step_width
ags_cartesian_set_x_step_width
ags_cartesian_get_y_step_height
ags_cartesian_set_y_step_height
ags_cartesian_get_x_scale_step_width
ags_cartesian_set_x_scale_step_width
ags_cartesian_get_y_scale_step_height
ags_cartesian_set_y_scale_step_height
ags_cartesian_get_x_unit_x0
ags_cartesian_set_x_unit_x0
ags_cartesian_get_x_unit_y0
ags_cartesian_set_x_unit_y0
ags_cartesian_get_x_unit_size
ags_cartesian_set_x_unit_size
ags_cartesian_get_y_unit_x0
ags_cartesian_set_y_unit_x0
ags_cartesian_get_y_unit_y0
ags_cartesian_set_y_unit_y0
ags_cartesian_get_y_unit_size
ags_cartesian_set_y_unit_size
ags_cartesian_get_x_label_start
ags_cartesian_set_x_label_start
ags_cartesian_get_x_label_step_width
ags_cartesian_set_x_label_step_width
ags_cartesian_get_y_label_start
ags_cartesian_set_y_label_start
ags_cartesian_get_y_label_step_height
ags_cartesian_set_y_label_step_height
ags_cartesian_get_x_step
ags_cartesian_set_x_step
ags_cartesian_get_y_step
ags_cartesian_set_y_step
ags_cartesian_get_x_start
ags_cartesian_set_x_start
ags_cartesian_get_x_end
ags_cartesian_set_x_end
ags_cartesian_get_y_start
ags_cartesian_set_y_start
ags_cartesian_get_y_end
ags_cartesian_set_y_end
ags_cartesian_get_x_unit
ags_cartesian_set_x_unit
ags_cartesian_get_y_unit
ags_cartesian_set_y_unit
ags_cartesian_get_x_label
ags_cartesian_set_x_label
ags_cartesian_get_y_label
ags_cartesian_set_y_label
ags_cartesian_get_x_step_factor
ags_cartesian_set_x_step_factor
ags_cartesian_get_y_step_factor
ags_cartesian_set_y_step_factor
ags_cartesian_get_x_small_scale_factor
ags_cartesian_set_x_small_scale_factor
ags_cartesian_get_x_big_scale_factor
ags_cartesian_set_x_big_scale_factor
ags_cartesian_get_y_small_scale_factor
ags_cartesian_set_y_small_scale_factor
ags_cartesian_get_y_big_scale_factor
ags_cartesian_set_y_big_scale_factor
ags_cartesian_get_x_label_factor
ags_cartesian_set_x_label_factor
ags_cartesian_get_x_label_precision
ags_cartesian_set_x_label_precision
ags_cartesian_get_y_label_factor
ags_cartesian_set_y_label_factor
ags_cartesian_get_y_label_precision
ags_cartesian_set_y_label_precision
ags_cartesian_get_surface
ags_cartesian_linear_step_conversion_func
ags_cartesian_linear_translate_func
ags_cartesian_linear_x_small_scale_func
ags_cartesian_linear_x_big_scale_func
ags_cartesian_linear_y_small_scale_func
ags_cartesian_linear_y_big_scale_func
ags_cartesian_linear_x_label_func
ags_cartesian_linear_y_label_func
ags_cartesian_reallocate_label
ags_cartesian_fill_label
ags_cartesian_new
<SUBSECTION Public>
AGS_CARTESIAN
AGS_CARTESIAN_CLASS
AGS_CARTESIAN_GET_CLASS
AGS_IS_CARTESIAN
AGS_IS_CARTESIAN_CLASS
AGS_TYPE_CARTESIAN
AgsCartesian
AgsCartesianClass
ags_cartesian_get_type
</SECTION>

<SECTION>
<FILE>ags_container</FILE>
ags_container_add_all
</SECTION>

<SECTION>
<FILE>ags_dial</FILE>
<TITLE>AgsDial</TITLE>
AGS_DIAL_DEFAULT_PRECISION
AGS_DIAL_DEFAULT_RADIUS
AGS_DIAL_DEFAULT_OUTLINE_STRENGTH
AGS_DIAL_DEFAULT_FONT_SIZE
AGS_DIAL_DEFAULT_BUTTON_WIDTH
AGS_DIAL_DEFAULT_BUTTON_HEIGHT
AGS_DIAL_DEFAULT_MARGIN
AGS_DIAL_DEFAULT_MARGIN_LEFT
AGS_DIAL_DEFAULT_MARGIN_RIGHT
AGS_DIAL_DEFAULT_HEIGHT
AGS_DIAL_DEFAULT_WIDTH
AgsDialFlags
AgsDialAction
ags_dial_set_radius
ags_dial_get_radius
ags_dial_set_outline_strength
ags_dial_get_outline_strength
ags_dial_set_scale_precision
ags_dial_get_scale_precision
ags_dial_set_font_size
ags_dial_get_font_size
ags_dial_set_button_width
ags_dial_get_button_width
ags_dial_set_button_height
ags_dial_get_button_height
ags_dial_set_margin_left
ags_dial_get_margin_left
ags_dial_set_margin_right
ags_dial_get_margin_right
ags_dial_set_adjustment
ags_dial_get_adjustment
ags_dial_value_changed
ags_dial_set_value
ags_dial_new
<SUBSECTION Public>
AGS_DIAL
AGS_DIAL_CLASS
AGS_DIAL_GET_CLASS
AGS_IS_DIAL
AGS_IS_DIAL_CLASS
AGS_TYPE_DIAL
AgsDial
AgsDialClass
ags_dial_get_type
</SECTION>

<SECTION>
<FILE>ags_expander</FILE>
<TITLE>AgsExpander</TITLE>
AGS_EXPANDER_CHILD
AgsExpanderFlags
AgsExpanderChild
ags_expander_child_alloc
ags_expander_child_free
ags_expander_child_find
ags_expander_add
ags_expander_remove
ags_expander_new
<SUBSECTION Public>
AGS_EXPANDER
AGS_EXPANDER_CLASS
AGS_EXPANDER_GET_CLASS
AGS_IS_EXPANDER
AGS_IS_EXPANDER_CLASS
AGS_TYPE_EXPANDER
AgsExpander
AgsExpanderClass
ags_expander_get_type
</SECTION>

<SECTION>
<FILE>ags_expander_set</FILE>
<TITLE>AgsExpanderSet</TITLE>
AGS_EXPANDER_SET_CHILD
AgsExpanderSetFlags
AgsExpanderSetChild
ags_expander_set_child_alloc
ags_expander_set_child_free
ags_expander_set_child_find
ags_expander_set_set_flags
ags_expander_set_add
ags_expander_set_remove
ags_expander_set_new
<SUBSECTION Public>
AGS_EXPANDER_SET
AGS_EXPANDER_SET_CLASS
AGS_EXPANDER_SET_GET_CLASS
AGS_IS_EXPANDER_SET
AGS_IS_EXPANDER_SET_CLASS
AGS_TYPE_EXPANDER_SET
AgsExpanderSet
AgsExpanderSetClass
ags_expander_set_get_type
</SECTION>

<SECTION>
<FILE>ags_hindicator</FILE>
<TITLE>AgsHIndicator</TITLE>
AGS_HINDICATOR_DEFAULT_SEGMENT_WIDTH
AGS_HINDICATOR_DEFAULT_SEGMENT_HEIGHT
ags_hindicator_new
<SUBSECTION Public>
AGS_HINDICATOR
AGS_HINDICATOR_CLASS
AGS_HINDICATOR_GET_CLASS
AGS_IS_HINDICATOR
AGS_IS_HINDICATOR_CLASS
AGS_TYPE_HINDICATOR
AgsHIndicator
AgsHIndicatorClass
ags_hindicator_get_type
</SECTION>

<SECTION>
<FILE>ags_hled_array</FILE>
<TITLE>AgsHLedArray</TITLE>
ags_hled_array_new
<SUBSECTION Public>
AGS_HLED_ARRAY
AGS_HLED_ARRAY_CLASS
AGS_HLED_ARRAY_GET_CLASS
AGS_IS_HLED_ARRAY
AGS_IS_HLED_ARRAY_CLASS
AGS_TYPE_HLED_ARRAY
AgsHLedArray
AgsHLedArrayClass
ags_hled_array_get_type
</SECTION>

<SECTION>
<FILE>ags_hlevel_box</FILE>
<TITLE>AgsHLevelBox</TITLE>
ags_hlevel_box_new
<SUBSECTION Public>
AGS_HLEVEL_BOX
AGS_HLEVEL_BOX_CLASS
AGS_HLEVEL_BOX_GET_CLASS
AGS_IS_HLEVEL_BOX
AGS_IS_HLEVEL_BOX_CLASS
AGS_TYPE_HLEVEL_BOX
AgsHLevelBox
AgsHLevelBoxClass
ags_hlevel_box_get_type
</SECTION>

<SECTION>
<FILE>ags_hscale_box</FILE>
<TITLE>AgsHScaleBox</TITLE>
ags_hscale_box_new
<SUBSECTION Public>
AGS_HSCALE_BOX
AGS_HSCALE_BOX_CLASS
AGS_HSCALE_BOX_GET_CLASS
AGS_IS_HSCALE_BOX
AGS_IS_HSCALE_BOX_CLASS
AGS_TYPE_HSCALE_BOX
AgsHScaleBox
AgsHScaleBoxClass
ags_hscale_box_get_type
</SECTION>

<SECTION>
<FILE>ags_indicator</FILE>
<TITLE>AgsIndicator</TITLE>
AGS_INDICATOR_DEFAULT_SEGMENT_WIDTH
AGS_INDICATOR_DEFAULT_SEGMENT_HEIGHT
AGS_INDICATOR_DEFAULT_SEGMENT_PADDING
AGS_INDICATOR_DEFAULT_SEGMENT_COUNT
ags_indicator_get_segment_width
ags_indicator_set_segment_width
ags_indicator_get_segment_height
ags_indicator_set_segment_height
ags_indicator_get_segment_padding
ags_indicator_set_segment_padding
ags_indicator_get_segment_count
ags_indicator_set_segment_count
ags_indicator_get_adjustment
ags_indicator_set_adjustment
ags_indicator_new
<SUBSECTION Public>
AGS_INDICATOR
AGS_INDICATOR_CLASS
AGS_INDICATOR_GET_CLASS
AGS_IS_INDICATOR
AGS_IS_INDICATOR_CLASS
AGS_TYPE_INDICATOR
AgsIndicator
AgsIndicatorClass
ags_indicator_get_type
</SECTION>

<SECTION>
<FILE>ags_led</FILE>
<TITLE>AgsLed</TITLE>
AGS_LED_DEFAULT_WIDTH
AGS_LED_DEFAULT_HEIGHT
AgsLedFlags
ags_led_is_active
ags_led_set_active
ags_led_unset_active
ags_led_new
<SUBSECTION Public>
AGS_IS_LED
AGS_IS_LED_CLASS
AGS_LED
AGS_LED_CLASS
AGS_LED_GET_CLASS
AGS_TYPE_LED
AgsLed
AgsLedClass
ags_led_get_type
</SECTION>

<SECTION>
<FILE>ags_led_array</FILE>
<TITLE>AgsLedArray</TITLE>
AGS_LED_ARRAY_DEFAULT_LED_WIDTH
AGS_LED_ARRAY_DEFAULT_LED_HEIGHT
AgsLedArrayFlags
ags_led_array_get_led_width
ags_led_array_set_led_width
ags_led_array_get_led_height
ags_led_array_set_led_height
ags_led_array_get_led_count
ags_led_array_set_led_count
ags_led_array_unset_all
ags_led_array_set_nth
ags_led_array_new
<SUBSECTION Public>
AGS_IS_LED_ARRAY
AGS_IS_LED_ARRAY_CLASS
AGS_LED_ARRAY
AGS_LED_ARRAY_CLASS
AGS_LED_ARRAY_GET_CLASS
AGS_TYPE_LED_ARRAY
AgsLedArray
AgsLedArrayClass
ags_led_array_get_type
</SECTION>

<SECTION>
<FILE>ags_level</FILE>
<TITLE>AgsLevel</TITLE>
AGS_LEVEL_DEFAULT_LEVEL_WIDTH
AGS_LEVEL_DEFAULT_LEVEL_HEIGHT
AGS_LEVEL_DEFAULT_LOWER
AGS_LEVEL_DEFAULT_UPPER
AGS_LEVEL_DEFAULT_NORMALIZED_VOLUME
AGS_LEVEL_DEFAULT_STEP_COUNT
AGS_LEVEL_DEFAULT_PAGE_SIZE
AGS_LEVEL_DEFAULT_SAMPLERATE
AgsLevelFlags
AgsLevelButtonState
AgsLevelKeyMask
AgsLevelLayout
AgsLevelAction
ags_level_set_level_width
ags_level_get_level_width
ags_level_set_level_height
ags_level_get_level_height
ags_level_set_upper
ags_level_get_upper
ags_level_set_lower
ags_level_get_lower
ags_level_set_normalized_volume
ags_level_get_normalized_volume
ags_level_value_changed
ags_level_new
<SUBSECTION Public>
AGS_IS_LEVEL
AGS_IS_LEVEL_CLASS
AGS_LEVEL
AGS_LEVEL_CLASS
AGS_LEVEL_GET_CLASS
AGS_TYPE_LEVEL
AgsLevel
AgsLevelClass
ags_level_get_type
</SECTION>

<SECTION>
<FILE>ags_level_box</FILE>
<TITLE>AgsLevelBox</TITLE>
AGS_LEVEL_BOX_DEFAULT_FIXED_LEVEL_WIDTH
AGS_LEVEL_BOX_DEFAULT_FIXED_LEVEL_HEIGHT
AgsLevelBoxFlags
ags_level_box_new
<SUBSECTION Public>
AGS_IS_LEVEL_BOX
AGS_IS_LEVEL_BOX_CLASS
AGS_LEVEL_BOX
AGS_LEVEL_BOX_CLASS
AGS_LEVEL_BOX_GET_CLASS
AGS_TYPE_LEVEL_BOX
AgsLevelBox
AgsLevelBoxClass
ags_level_box_get_type
</SECTION>

<SECTION>
<FILE>ags_notebook</FILE>
<TITLE>AgsNotebook</TITLE>
AGS_NOTEBOOK_TAB
AGS_NOTEBOOK_TAB_DEFAULT_WIDTH
AGS_NOTEBOOK_TAB_DEFAULT_HEIGHT
AGS_NOTEBOOK_TAB_DEFAULT_PREFIX
AgsNotebookFlags
AgsNotebookTab
ags_notebook_tab_alloc
ags_notebook_tab_free
ags_notebook_tab_set_data
ags_notebook_tab_index
ags_notebook_next_active_tab
ags_notebook_add_tab
ags_notebook_add_tab_with_label
ags_notebook_insert_tab
ags_notebook_insert_tab_with_label
ags_notebook_remove_tab
ags_notebook_remove_tab_with_data
ags_notebook_new
<SUBSECTION Public>
AGS_IS_NOTEBOOK
AGS_IS_NOTEBOOK_CLASS
AGS_NOTEBOOK
AGS_NOTEBOOK_CLASS
AGS_NOTEBOOK_GET_CLASS
AGS_TYPE_NOTEBOOK
AgsNotebook
AgsNotebookClass
ags_notebook_get_type
</SECTION>

<SECTION>
<FILE>ags_piano</FILE>
<TITLE>AgsPiano</TITLE>
AGS_PIANO_DEFAULT_BASE_NOTE
AGS_PIANO_DEFAULT_BASE_KEY_CODE
AGS_PIANO_DEFAULT_KEY_WIDTH
AGS_PIANO_DEFAULT_KEY_HEIGHT
AGS_PIANO_DEFAULT_KEY_COUNT
AgsPianoFlags
AgsPianoButtonState
AgsPianoLayout
AgsPianoAction
AgsPianoOctave
ags_piano_set_button_state
ags_piano_get_button_state
ags_piano_set_layout
ags_piano_get_layout
ags_piano_set_base_note
ags_piano_get_base_note
ags_piano_set_base_key_code
ags_piano_get_base_key_code
ags_piano_set_key_width
ags_piano_get_key_width
ags_piano_set_key_height
ags_piano_get_key_height
ags_piano_set_key_count
ags_piano_get_key_count
ags_piano_key_code_to_note
ags_piano_key_pressed
ags_piano_key_released
ags_piano_key_clicked
ags_piano_get_active_key
ags_piano_new
<SUBSECTION Public>
AGS_IS_PIANO
AGS_IS_PIANO_CLASS
AGS_PIANO
AGS_PIANO_CLASS
AGS_PIANO_GET_CLASS
AGS_TYPE_PIANO
AgsPiano
AgsPianoClass
ags_piano_get_type
</SECTION>

<SECTION>
<FILE>ags_piano_keys</FILE>
AGS_PIANO_KEYS_OCTAVE_0_C
AGS_PIANO_KEYS_OCTAVE_0_CIS
AGS_PIANO_KEYS_OCTAVE_0_D
AGS_PIANO_KEYS_OCTAVE_0_DIS
AGS_PIANO_KEYS_OCTAVE_0_E
AGS_PIANO_KEYS_OCTAVE_0_F
AGS_PIANO_KEYS_OCTAVE_0_FIS
AGS_PIANO_KEYS_OCTAVE_0_G
AGS_PIANO_KEYS_OCTAVE_0_GIS
AGS_PIANO_KEYS_OCTAVE_0_A
AGS_PIANO_KEYS_OCTAVE_0_AIS
AGS_PIANO_KEYS_OCTAVE_0_H
AGS_PIANO_KEYS_OCTAVE_1_C
AGS_PIANO_KEYS_OCTAVE_1_CIS
AGS_PIANO_KEYS_OCTAVE_1_D
AGS_PIANO_KEYS_OCTAVE_1_DIS
AGS_PIANO_KEYS_OCTAVE_1_E
AGS_PIANO_KEYS_OCTAVE_1_F
AGS_PIANO_KEYS_OCTAVE_1_FIS
AGS_PIANO_KEYS_OCTAVE_1_G
AGS_PIANO_KEYS_OCTAVE_1_GIS
AGS_PIANO_KEYS_OCTAVE_1_A
AGS_PIANO_KEYS_OCTAVE_1_AIS
AGS_PIANO_KEYS_OCTAVE_1_H
AGS_PIANO_KEYS_OCTAVE_2_C
AGS_PIANO_KEYS_OCTAVE_2_CIS
AGS_PIANO_KEYS_OCTAVE_2_D
AGS_PIANO_KEYS_OCTAVE_2_DIS
AGS_PIANO_KEYS_OCTAVE_2_E
AGS_PIANO_KEYS_OCTAVE_2_F
AGS_PIANO_KEYS_OCTAVE_2_FIS
AGS_PIANO_KEYS_OCTAVE_2_G
AGS_PIANO_KEYS_OCTAVE_2_GIS
AGS_PIANO_KEYS_OCTAVE_2_A
AGS_PIANO_KEYS_OCTAVE_2_AIS
AGS_PIANO_KEYS_OCTAVE_2_H
AGS_PIANO_KEYS_OCTAVE_3_C
AGS_PIANO_KEYS_OCTAVE_3_CIS
AGS_PIANO_KEYS_OCTAVE_3_D
AGS_PIANO_KEYS_OCTAVE_3_DIS
AGS_PIANO_KEYS_OCTAVE_3_E
AGS_PIANO_KEYS_OCTAVE_3_F
AGS_PIANO_KEYS_OCTAVE_3_FIS
AGS_PIANO_KEYS_OCTAVE_3_G
AGS_PIANO_KEYS_OCTAVE_3_GIS
AGS_PIANO_KEYS_OCTAVE_3_A
AGS_PIANO_KEYS_OCTAVE_3_AIS
AGS_PIANO_KEYS_OCTAVE_3_H
AGS_PIANO_KEYS_OCTAVE_4_C
AGS_PIANO_KEYS_OCTAVE_4_CIS
AGS_PIANO_KEYS_OCTAVE_4_D
AGS_PIANO_KEYS_OCTAVE_4_DIS
AGS_PIANO_KEYS_OCTAVE_4_E
AGS_PIANO_KEYS_OCTAVE_4_F
AGS_PIANO_KEYS_OCTAVE_4_FIS
AGS_PIANO_KEYS_OCTAVE_4_G
AGS_PIANO_KEYS_OCTAVE_4_GIS
AGS_PIANO_KEYS_OCTAVE_4_A
AGS_PIANO_KEYS_OCTAVE_4_AIS
AGS_PIANO_KEYS_OCTAVE_4_H
AGS_PIANO_KEYS_OCTAVE_5_C
AGS_PIANO_KEYS_OCTAVE_5_CIS
AGS_PIANO_KEYS_OCTAVE_5_D
AGS_PIANO_KEYS_OCTAVE_5_DIS
AGS_PIANO_KEYS_OCTAVE_5_E
AGS_PIANO_KEYS_OCTAVE_5_F
AGS_PIANO_KEYS_OCTAVE_5_FIS
AGS_PIANO_KEYS_OCTAVE_5_G
AGS_PIANO_KEYS_OCTAVE_5_GIS
AGS_PIANO_KEYS_OCTAVE_5_A
AGS_PIANO_KEYS_OCTAVE_5_AIS
AGS_PIANO_KEYS_OCTAVE_5_H
AGS_PIANO_KEYS_OCTAVE_6_C
AGS_PIANO_KEYS_OCTAVE_6_CIS
AGS_PIANO_KEYS_OCTAVE_6_D
AGS_PIANO_KEYS_OCTAVE_6_DIS
AGS_PIANO_KEYS_OCTAVE_6_E
AGS_PIANO_KEYS_OCTAVE_6_F
AGS_PIANO_KEYS_OCTAVE_6_FIS
AGS_PIANO_KEYS_OCTAVE_6_G
AGS_PIANO_KEYS_OCTAVE_6_GIS
AGS_PIANO_KEYS_OCTAVE_6_A
AGS_PIANO_KEYS_OCTAVE_6_AIS
AGS_PIANO_KEYS_OCTAVE_6_H
AGS_PIANO_KEYS_OCTAVE_7_C
AGS_PIANO_KEYS_OCTAVE_7_CIS
AGS_PIANO_KEYS_OCTAVE_7_D
AGS_PIANO_KEYS_OCTAVE_7_DIS
AGS_PIANO_KEYS_OCTAVE_7_E
AGS_PIANO_KEYS_OCTAVE_7_F
AGS_PIANO_KEYS_OCTAVE_7_FIS
AGS_PIANO_KEYS_OCTAVE_7_G
AGS_PIANO_KEYS_OCTAVE_7_GIS
AGS_PIANO_KEYS_OCTAVE_7_A
AGS_PIANO_KEYS_OCTAVE_7_AIS
AGS_PIANO_KEYS_OCTAVE_7_H
AGS_PIANO_KEYS_OCTAVE_8_C
AGS_PIANO_KEYS_OCTAVE_8_CIS
AGS_PIANO_KEYS_OCTAVE_8_D
AGS_PIANO_KEYS_OCTAVE_8_DIS
AGS_PIANO_KEYS_OCTAVE_8_E
AGS_PIANO_KEYS_OCTAVE_8_F
AGS_PIANO_KEYS_OCTAVE_8_FIS
AGS_PIANO_KEYS_OCTAVE_8_G
AGS_PIANO_KEYS_OCTAVE_8_GIS
AGS_PIANO_KEYS_OCTAVE_8_A
AGS_PIANO_KEYS_OCTAVE_8_AIS
AGS_PIANO_KEYS_OCTAVE_8_H
AGS_PIANO_KEYS_OCTAVE_9_C
AGS_PIANO_KEYS_OCTAVE_9_CIS
AGS_PIANO_KEYS_OCTAVE_9_D
AGS_PIANO_KEYS_OCTAVE_9_DIS
AGS_PIANO_KEYS_OCTAVE_9_E
AGS_PIANO_KEYS_OCTAVE_9_F
AGS_PIANO_KEYS_OCTAVE_9_FIS
AGS_PIANO_KEYS_OCTAVE_9_G
AGS_PIANO_KEYS_OCTAVE_9_GIS
AGS_PIANO_KEYS_OCTAVE_9_A
AGS_PIANO_KEYS_OCTAVE_9_AIS
AGS_PIANO_KEYS_OCTAVE_9_H
AGS_PIANO_KEYS_OCTAVE_10_C
AGS_PIANO_KEYS_OCTAVE_10_CIS
AGS_PIANO_KEYS_OCTAVE_10_D
AGS_PIANO_KEYS_OCTAVE_10_DIS
AGS_PIANO_KEYS_OCTAVE_10_E
AGS_PIANO_KEYS_OCTAVE_10_F
AGS_PIANO_KEYS_OCTAVE_10_FIS
AGS_PIANO_KEYS_OCTAVE_10_G
AGS_PIANO_KEYS_OCTAVE_10_GIS
AGS_PIANO_KEYS_OCTAVE_10_A
AGS_PIANO_KEYS_OCTAVE_10_AIS
AGS_PIANO_KEYS_OCTAVE_10_H
</SECTION>

<SECTION>
<FILE>ags_ruler</FILE>
<TITLE>AgsRuler</TITLE>
AGS_RULER_FONT_SIZE
AGS_RULER_FREE_SPACE
AGS_RULER_DEFAULT_HEIGHT
AGS_RULER_DEFAULT_STEP
AGS_RULER_DEFAULT_LARGE_STEP
AGS_RULER_DEFAULT_SMALL_STEP
ags_ruler_get_font_size
ags_ruler_set_font_size
ags_ruler_get_step
ags_ruler_set_step
ags_ruler_get_large_step
ags_ruler_set_large_step
ags_ruler_get_small_step
ags_ruler_set_small_step
ags_ruler_get_adjustment
ags_ruler_set_adjustment
ags_ruler_new
<SUBSECTION Public>
AGS_IS_RULER
AGS_IS_RULER_CLASS
AGS_RULER
AGS_RULER_CLASS
AGS_RULER_GET_CLASS
AGS_TYPE_RULER
AgsRuler
AgsRulerClass
ags_ruler_get_type
</SECTION>

<SECTION>
<FILE>ags_scale</FILE>
<TITLE>AgsScale</TITLE>
AGS_SCALE_DEFAULT_SCALE_WIDTH
AGS_SCALE_DEFAULT_SCALE_HEIGHT
AGS_SCALE_DEFAULT_LOWER
AGS_SCALE_DEFAULT_UPPER
AGS_SCALE_DEFAULT_VALUE
AGS_SCALE_DEFAULT_STEP_COUNT
AGS_SCALE_DEFAULT_PAGE_SIZE
AgsScaleFlags
AgsScaleButtonState
AgsScaleKeyMask
AgsScaleLayout
AgsScaleAction
ags_scale_set_scale_width
ags_scale_get_scale_width
ags_scale_set_scale_height
ags_scale_get_scale_height
ags_scale_set_control_name
ags_scale_get_control_name
ags_scale_set_upper
ags_scale_get_upper
ags_scale_set_lower
ags_scale_get_lower
ags_scale_set_default_value
ags_scale_get_default_value
ags_scale_value_changed
ags_scale_new
<SUBSECTION Public>
AGS_IS_SCALE
AGS_IS_SCALE_CLASS
AGS_SCALE
AGS_SCALE_CLASS
AGS_SCALE_GET_CLASS
AGS_TYPE_SCALE
AgsScale
AgsScaleClass
ags_scale_get_type
</SECTION>

<SECTION>
<FILE>ags_scale_box</FILE>
<TITLE>AgsScaleBox</TITLE>
AGS_SCALE_BOX_DEFAULT_FIXED_SCALE_WIDTH
AGS_SCALE_BOX_DEFAULT_FIXED_SCALE_HEIGHT
AgsScaleBoxFlags
ags_scale_box_new
<SUBSECTION Public>
AGS_IS_SCALE_BOX
AGS_IS_SCALE_BOX_CLASS
AGS_SCALE_BOX
AGS_SCALE_BOX_CLASS
AGS_SCALE_BOX_GET_CLASS
AGS_TYPE_SCALE_BOX
AgsScaleBox
AgsScaleBoxClass
ags_scale_box_get_type
</SECTION>

<SECTION>
<FILE>ags_scrolled_level_box</FILE>
<TITLE>AgsScrolledLevelBox</TITLE>
ags_scrolled_level_box_new
<SUBSECTION Public>
AGS_IS_SCROLLED_LEVEL_BOX
AGS_IS_SCROLLED_LEVEL_BOX_CLASS
AGS_SCROLLED_LEVEL_BOX
AGS_SCROLLED_LEVEL_BOX_CLASS
AGS_SCROLLED_LEVEL_BOX_GET_CLASS
AGS_TYPE_SCROLLED_LEVEL_BOX
AgsScrolledLevelBox
AgsScrolledLevelBoxClass
ags_scrolled_level_box_get_type
</SECTION>

<SECTION>
<FILE>ags_scrolled_piano</FILE>
<TITLE>AgsScrolledPiano</TITLE>
ags_scrolled_piano_get_viewport
ags_scrolled_piano_get_piano
ags_scrolled_piano_new
<SUBSECTION Public>
AGS_IS_SCROLLED_PIANO
AGS_IS_SCROLLED_PIANO_CLASS
AGS_SCROLLED_PIANO
AGS_SCROLLED_PIANO_CLASS
AGS_SCROLLED_PIANO_GET_CLASS
AGS_TYPE_SCROLLED_PIANO
AgsScrolledPiano
AgsScrolledPianoClass
ags_scrolled_piano_get_type
</SECTION>

<SECTION>
<FILE>ags_scrolled_scale_box</FILE>
<TITLE>AgsScrolledScaleBox</TITLE>
ags_scrolled_scale_box_new
<SUBSECTION Public>
AGS_IS_SCROLLED_SCALE_BOX
AGS_IS_SCROLLED_SCALE_BOX_CLASS
AGS_SCROLLED_SCALE_BOX
AGS_SCROLLED_SCALE_BOX_CLASS
AGS_SCROLLED_SCALE_BOX_GET_CLASS
AGS_TYPE_SCROLLED_SCALE_BOX
AgsScrolledScaleBox
AgsScrolledScaleBoxClass
ags_scrolled_scale_box_get_type
</SECTION>

<SECTION>
<FILE>ags_vindicator</FILE>
<TITLE>AgsVIndicator</TITLE>
AGS_VINDICATOR_DEFAULT_SEGMENT_WIDTH
AGS_VINDICATOR_DEFAULT_SEGMENT_HEIGHT
ags_vindicator_new
<SUBSECTION Public>
AGS_IS_VINDICATOR
AGS_IS_VINDICATOR_CLASS
AGS_TYPE_VINDICATOR
AGS_VINDICATOR
AGS_VINDICATOR_CLASS
AGS_VINDICATOR_GET_CLASS
AgsVIndicator
AgsVIndicatorClass
ags_vindicator_get_type
</SECTION>

<SECTION>
<FILE>ags_vled_array</FILE>
<TITLE>AgsVLedArray</TITLE>
ags_vled_array_new
<SUBSECTION Public>
AGS_IS_VLED_ARRAY
AGS_IS_VLED_ARRAY_CLASS
AGS_TYPE_VLED_ARRAY
AGS_VLED_ARRAY
AGS_VLED_ARRAY_CLASS
AGS_VLED_ARRAY_GET_CLASS
AgsVLedArray
AgsVLedArrayClass
ags_vled_array_get_type
</SECTION>

<SECTION>
<FILE>ags_vlevel_box</FILE>
<TITLE>AgsVLevelBox</TITLE>
ags_vlevel_box_new
<SUBSECTION Public>
AGS_IS_VLEVEL_BOX
AGS_IS_VLEVEL_BOX_CLASS
AGS_TYPE_VLEVEL_BOX
AGS_VLEVEL_BOX
AGS_VLEVEL_BOX_CLASS
AGS_VLEVEL_BOX_GET_CLASS
AgsVLevelBox
AgsVLevelBoxClass
ags_vlevel_box_get_type
</SECTION>

<SECTION>
<FILE>ags_vscale_box</FILE>
<TITLE>AgsVScaleBox</TITLE>
ags_vscale_box_new
<SUBSECTION Public>
AGS_IS_VSCALE_BOX
AGS_IS_VSCALE_BOX_CLASS
AGS_TYPE_VSCALE_BOX
AGS_VSCALE_BOX
AGS_VSCALE_BOX_CLASS
AGS_VSCALE_BOX_GET_CLASS
AgsVScaleBox
AgsVScaleBoxClass
ags_vscale_box_get_type
</SECTION>

<SECTION>
<FILE>ags_widget_marshal</FILE>
ags_widget_cclosure_marshal_VOID__STRING_INT
</SECTION>

